# Class: SecurityLevelClient

## SecurityLevelClient

## Constructor

#### new SecurityLevelClient(jiraClient)

Used to access Jira REST endpoints in '/rest/api/2/securitylevel'

##### Parameters:

Name | Type | Description
--- | --- | ---
`jiraClient` | JiraClient |

Source:
  - api/securityLevel.js, line 5

### Methods

#### getSecurityLevel(opts, callback)

Get a full representation of the security level that has the given id.

##### Parameters:

Name | Type | Description
--- | --- | ---

`opts`

The request options to send to the Jira API.

###### Properties

Name | Type | Description
--- | --- | ---
`securityLevelId` |  | The id of the security level to retrieve

`callback` |  | Called when the security level has been retrieved.

Source:
  - api/securityLevel.js, line 14